Subject: Re: More Pictures to the ARC´s - I
From: "Steve Bamford ARC" <[email-masked]>
To: "Marcius" <[email-masked]>
Date: Tue, 16 Mar 2004 14:08:08 -0800

Hi Marcius,
Thanks for sending in your Nieuport Delage 72 C1 article.  It looks vewry good.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Marcius 
  To: [email-masked] 
  Sent: Sunday, March 07, 2004 4:57 PM
  Subject: More Pictures to the ARC´s - I

    
  Nieuport Delage 72 C1 

  Brazilian Army -   1931 a 1937
  Model : Heller
  Scale : 1/72

  Regards,

  Marcius Cesar Costa
  Brazil